$('.cdc-open-viz-module .row > div').each(function () {
  $(this).removeClass('mt-5')
})

//  Remove top margin from dashboard inner container
$('.cdc-dashboard-inner-container').each(function () {
  $(this).css('marginTop', 0)
})

// Remove DFE block padding on blocks that have the open viz module
$('.dfe-block')
  .has('.cdc-open-viz-module')
  .each(function () {
    $(this).css('paddingTop', 0)
  })
